About Nero Scout

Nero Scout is a database program which indexes and catalogs all media files on your computer and makes the database available to all programs in the Nero product package.

Nero Scout is integrated in the following Nero applications:

  • Nero Burning ROM
  • Nero Express
  • Nero Vision
  • Nero SoundTrax
  • Nero WaveEditor
  • Nero Home
  • Nero MediaHome
  • Nero ShowTime
  • Nero Recode
  • Nero PhotoSnap
  • Nero PhotoSnap Viewer

Nero Scout is of particular significance for Nero Home, since file searches using Nero Home find and display only cataloged files. We therefore recommend that you always leave Nero Scout enabled.

Databases created by other media players catalog only the files that belong to the respective program. Nero Scout, on the other hand, makes its universal database available to all playback programs.

Nero Scout creates an entry in Windows® Explorer so that you always have a complete overview available. The structure of the Windows® Media® Player library, with details such as artist, year of release, etc., is created in the Nero Scout entry.


About the manual

This manual is intended for all users who want to learn how to use Nero Scout. It is process-based and explains how to achieve a specific objective on a step-by-step basis.

To make the best use of this manual, please note the following conventions:

Symbol | Meaning
 | Indicates warnings, preconditions or instructions that have to be Indicates warnings, requirements, or notice messages that have to be precisely followed. .
 | Indicates additional information or advice.
1. Start … | A number at the beginning of a line indicates a prompt for action. Carry out these actions in the order specified.
 | Indicates an intermediate result.
 | Indicates a result.
OK | Indicates text passages or buttons that appear in the program interface. They are shown in bold face.
Chapter | Indicates references to other chapters. These links are underlined in red.
[…] | Indicates keyboard shortcuts for entering commands.


Starting and enabling Nero Scout

In Nero Scout you can define which folders and files are to be indexed.

If Nero Scout is not enabled, proceed as follows:

  1. Select Start > All Programs > Nero 8 Premium > Nero Toolkit > Nero Scout.
    • The Nero Scout Options window opens.
  2. Check the Enable Nero Scout box.
    • You have enabled Nero Scout. You can now proceed to change the general options (see Defining general options).


Defining general options

Under General Options you define whether Nero Scout is displayed in Windows Explorer.

Proceed as follows:

  1. Click General in the navigation tree.
  2. If you want to show Nero Scout as a separate folder in Windows Explorer, check the Integrate Nero Scout in Windows Explorer check box.
  3. Click the Apply button.
    • You have changed the general options in line with your requirements. You can now continue to define settings for indexing purposes (see Indexing).


Indexing

The Indexing entry in the navigation tree offers you an overview of the already indexed files. There you see how many files have already been indexed and the status of the indexing process. You can also rescan all media to update the index.

By default, Nero Scout indexes the "My documents" folder. You can manually add folders that you also want indexed.

The following configuration options are available in the Indexing entry on the right-hand side of the window:

Index now button | Starts indexing.
Disable button | Stops indexing for the time specified in the combo box.
Time combo-box | Selects the time span to pause indexing.
Rescan all media button | Checks the entire index for newly added and removed files and updates the index accordingly.
Scan in battery mode button | Continues indexing also in battery mode. This option is meaningful only if you work with a laptop.

Reduced battery operating period!

Indexing in battery mode can shorten the battery operating period of your laptop because the processor is required to perform more calculations.

More:

Folders

Adding folders

Selecting file types

Importing Apple® iTunes library


Folders

The Folders option in the navigation tree gives you an overview of the indexable folders. Here you can manually select the folders and subfolders you want to index.

By default, Nero Scout indexes the "My documents" folder. You can manually add folders that you also want indexed.

The following setting options are available in the Folders entry on the right side of the window:

Local folders to be watched by Nero Scout navigation tree | Displays the indexable folders and subfolders. The check boxes can have the three following states: The folder will not be indexed. The selected folder will be indexed but not its subfolders. The folder and all of its subfolders will be indexed.
Rescan Folder button | Checks the selected folders for newly added and removed files and updates the index accordingly.
Select All button | Selects all folders shown in the folder tree.
Clear All button | Removes the checks from all selected folders in the folder tree.


Adding folders

You can use Nero Scout to define specific folders to be indexed.

To add more folders to be indexed, proceed as follows:

  1. Click Indexing > Folder in the navigation tree.
  2. Check the folders you want to index in the folder structure on the right-hand side.
You can select a folder and all its subfolders or just the one folder you want. Click the check box once to mark the folder you want. Double-clicking marks the folder and all of its subfolders.

  3. Click the Apply button.
    • You have added the folders you want to index. You can now add file formats for indexing (see Selecting file types).


Selecting file types

Nero Scout allows you to select the file types you want to index.

Proceed as follows:

  1. Click Indexing > Files in the navigation tree.
  2. To index all file formats, select the All option button.
  3. If you only want to index certain file formats:
  1. Select the Selected option button.
    • The check boxes are enabled.
  2. Check the boxes for the formats you want.
  4. If you want to exclude file types from indexing, in the Exclude the Following File Types from Indexing input field enter the endings (files extensions) of the file types you do not want to be indexed.
The file extensions must always start with a dot and must be separated from the other extensions with a semicolon. For example: ".exe; .dat".

  5. If you want to return the settings to their original state, click the Restore Defaults button.
  6. When you have finished selecting folders, click the Apply button.
    • You have selected files for indexing.


Importing Apple® iTunes library

If you have Apple® iTunes installed on your computer, you can import the Apple iTunes library into Nero Scout. Nero Scout then indexes the Apple® iTunes media files.

To import the Apple® iTunes library, proceed as follows:

  1. Click Indexing > Apple® iTunes in the navigation tree.
  2. Click the Import Apple® iTunes Library button.
    • A progress bar informs you of the progress of the import.
Indexing the library

After importing the Apple® iTunes library into Nero Scout, the files still have to be indexed. Depending on the size of the library, this may take a while. The files are fully available to you only after indexing is completed.

  3. To follow the progress of indexing, click Indexing in the navigation tree.
    • Indexing of the Apple® iTunes library is completed when the indexing status shows Idle.
      You have imported the library into Nero Scout and indexed it.


Internet Services

In the Internet Services entry in the navigation tree, you can enter, save, and update the URLs (uniform resource locators) of the following media:

  • Web radios
  • Web TV
  • Audio casts
  • Video casts
  • Image casts
You can select these Internet services in Nero Home or Nero ShowTime and use them there.

The following tabs and buttons are available in the Internet Services entry on the right-hand side of the window:

Web Radio tab | Displays the subscribed web radio stations, their URLs, and the update status.
Web TV tab | Displays the subscribed web TV stations, their URLs, and the update status.
Audio Casts tab | Displays the subscribed audio casts, their URLs and the update status. An audio cast is a series of audio contributions on the Internet that you can subscribe to using a news feed.
Video Casts tab | Displays the subscribed video casts, their URLs and the update status. A video cast is a series of video contributions in the Internet that you can subscribe to using a news feed.
Image Casts tab | Displays the subscribed image casts, their URLs and the update status. An image cast is a series of images on the Internet that you can subscribe to using a news feed.
Subscribe button | Opens the Dialog window. A new subscription can be created there on the tab (see Creating a subscription).
Unsubscribe button | Deletes a subscription from the active tab.

More:

Dialog window

Creating a subscription

Deleting a subscription


Dialog window

In the Dialog window you can create a new entry for Internet Services.

The following setting options are available:

Category combo box | Provides the subscription categories and therefore the tabs on which the subscription appears for selection.
Title input field | Defines the name of the subscription.
URL text box | Defines the URL of the subscription.
Automatically (recommended) option button | Automatically updates the subscription.
Once a day option button | Updates the subscription once each day.
Never (only manual) option field | Updates the subscription only when an update is manually initiated.
Update Now button | Initiates the update manually.


Creating a subscription

To create a subscription on one of the tabs, proceed as follows:

  1. Click the Internet Services entry in the navigation tree.
  2. Click the Subscribe button on the right-hand side of the window.
    • The Dialog window appears.
  3. Select the desired category for the subscription in the Category drop-down menu.
  4. Enter the name of the subscription in the Title text box.
  5. Enter the URL of the subscription in the URL text box.
  6. Specify the frequency with which the subscription is to be updated using the option buttons in the Update Interval area.
  7. To update the subscription immediately, click the Update now button.
  8. Click the OK button.
    • You have created a subscription on a tab.


Deleting a subscription

To delete a subscription from one of the tabs, proceed as follows:

  1. Click the Internet Services entry in the navigation tree.
  2. Select the subscription to be deleted.
  3. Click the Unsubscribe button on the right-hand side of the window.
    • You have deleted a subscription.


Contact - Contact

Contact

Nero Scout is a Nero AG product.
www.nero.com

Nero AG |  |
Im Stoeckmaedle 13-15 | Web: | www.nero.com
76307 Karlsbad | Help: | http://support.nero.com
Germany | Fax: | +49 724 892 8499

Nero Inc. |  |
330 N. Brand Blvd., Ste 800 | Web: | www.nero.com
Glendale, CA 91203-2335 | Help: | http://support.nero.com
USA | Fax: | (818) 956 7094
 | E-mail: | US-CustomerSupport@nero.com

Nero KK |  |
Rover Center-kita 8F-B, 1-2-2 Nakagawa-chuou, | Web: | www.nero.com
Tsuzuki-ku, Yokohama, Kanagawa | Help: | http://support.nero.com
Japan 224-0003 |  |

Copyright © 2007 Nero AG and its licensors. All rights reserved.